<leaderboard>
    <item name="Stars" leaderboard_id="com.8floor.fac.pirateriddles.free_hd.mob.lb_stars"/>
    <item name="Score" leaderboard_id="com.8floor.fac.pirateriddles.free_hd.mob.lb_coins"/>
</leaderboard>